import { marker as _ } from '@biesbjerg/ngx-translate-extract-marker';
import { ImageCategory } from '@red/domain';

export const imageCategoriesTranslations: { [key in ImageCategory]: string } = {
    signature: _('image-category.signature'),
    logo: _('image-category.logo'),
    formula: _('image-category.formula'),
    image: _('image-category.image'),
};
